
<?php
include LOCALE.LOCALESET."/admin/stat.php";
echo"<table cellpadding='0' cellspacing='0' width='400' class='center'>";
$prov="<font color='red'><b>".$locale['stat001']."</b></font><br><br>";
if($settings['proverka'] !='')
{
$prov= $locale['stat002']."<br> <font color='#00FF00'>".$settings['proverka']."</font><br><br>";
}
$servs_num_off=$serv_num-$servs_num_online;
echo $prov;
echo $locale['stat003']." <b>".$servs_num_online."</b><br>";
echo $locale['stat004']." <b>".$servs_num_off."</b><br>";
echo $locale['stat005']." <b>".$serv_num."</b><br>";
echo"</table>";
?>